Subject: Re: bug#30530: 26.0; Emacs manual: mention (1) user-reserved keys, (2) users can bind any keys

From: Eli Zaretskii <[email-masked]>
Date: Thu, 01 Mar 2018 21:22:18 +0200

> Date: Thu, 1 Mar 2018 09:31:13 -0800 (PST)
> From: Drew Adams <[email-masked]>
> Cc: [email-masked], [email-masked]
> 
> The Emacs doc makes clear that these keys are reserved for users.

Being reserved means that users can bind them.

> Users do not need a library to instruct them to co-opt the keys for
> its use.

No, it's not a library that "instructs" them, it's a document that
tells them they could bind these keys for their own convenience.

> I'm surprised that you would endorse this.  There is no
> need for it, and it is not helpful.

I think I'm entitled to my opinions even if you consider them
unhelpful (unhelpful to what, may I wonder?).